Subject: [saag] Fwd: New Version Notification for draft-eastlake-rfc6931bis-xmlsec-uris-18.txt

From: Donald Eastlake <[email-masked]>
Date: Sun, 14 Nov 2021 21:57:21 -0500

This revision is intended to resolve Roman's AD Review comments and
make a few other very minor improvements.

Thanks,
Donald
===============================
 Donald E. Eastlake 3rd   +1-508-333-2270 (cell)
 2386 Panoramic Circle, Apopka, FL 32703 USA
 [email-masked]

---------- Forwarded message ---------
From: <[email-masked]>
Date: Sun, Nov 14, 2021 at 9:54 PM
Subject: New Version Notification for
draft-eastlake-rfc6931bis-xmlsec-uris-18.txt
To: Donald E. Eastlake <[email-masked]>

A new version of I-D, draft-eastlake-rfc6931bis-xmlsec-uris-18.txt
has been successfully submitted by Donald E. Eastlake and posted to the
IETF repository.

Name:           draft-eastlake-rfc6931bis-xmlsec-uris
Revision:       18
Title:          Additional XML Security Uniform Resource Identifiers (URIs)
Document date:  2021-11-14
Group:          Individual Submission
Pages:          50
URL:
https://www.ietf.org/archive/id/draft-eastlake-rfc6931bis-xmlsec-uris-18.txt
Status:
https://datatracker.ietf.org/doc/draft-eastlake-rfc6931bis-xmlsec-uris/
Htmlized:
https://datatracker.ietf.org/doc/html/draft-eastlake-rfc6931bis-xmlsec-uris
Diff:
https://www.ietf.org/rfcdiff?url2=draft-eastlake-rfc6931bis-xmlsec-uris-18

Abstract:
   This document updates and corrects the IANA "XML Security URIs"
   registry that lists URIs intended for use with XML digital
   signatures, encryption, canonicalization, and key management.  These
   URIs identify algorithms and types of information.  This document
   also updates, corrects three errata against, and obsoletes RFC 6931.

The IETF Secretariat

---

From: Roman Danyliw <[email-masked]>
Date: Mon, 15 Nov 2021 21:14:16 +0000

Hi Donald!

Thanks for this -18 draft and the quick turn-around.  It addresses my AD review.  As such, I'm advancing the document to IETF LC.

Based on the new text, there are two nits.  Please catch them with whatever other feedback comes during IETF LC.

** Section 2.6.4.  Editorial.  There is a typo in the KEM name for the example.  s/PAEC-KEM/PSEC-KEM/.

** Section 5.2.  Editorial.  Making clear that the advice is for the DE.

OLD
New entries, including new Types, will be added based on
   Specification Required [RFC8126].  Criterion for inclusion are (1)

NEW
New entries, including new Types, will be added based on Specification Required [RFC8126].  Criterion for the designated expert for inclusion are (1)

Regards,
Roman

> -----Original Message-----
> From: saag <[email-masked]> On Behalf Of Donald Eastlake
> Sent: Sunday, November 14, 2021 9:57 PM
> To: saag <[email-masked]>
> Subject: [saag] Fwd: New Version Notification for draft-eastlake-rfc6931bis-
> xmlsec-uris-18.txt
> 
> This revision is intended to resolve Roman's AD Review comments and make a
> few other very minor improvements.
> 
> Thanks,
> Donald
>  2386 Panoramic Circle, Apopka, FL 32703 USA  [email-masked]
> 
> has been successfully submitted by Donald E. Eastlake and posted to the IETF
> repository.
> 
> _______________________________________________
> saag mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/saag

---

From: Donald Eastlake <[email-masked]>
Date: Mon, 15 Nov 2021 21:33:15 -0500

Hi Roman,

> Thanks for this -18 draft and the quick turn-around.  It addresses my AD review.  As such, I'm advancing the document to IETF LC.

You're welcome. I've included the two changes below in my working copy
so they will be included in future versions.

Thanks,
Donald